# Generated by Django 3.1.5 on 2021-04-04 14:24

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('documents', '0002_auto_20210404_1347'),
    ]

    operations = [
        migrations.AddField(
            model_name='document',
            name='content',
            field=models.FileField(default=None, upload_to='', null=True),
            preserve_default=False,
        ),
    ]
